.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.830064;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.697200px;}
.ls1b{letter-spacing:-0.152304px;}
.ls16{letter-spacing:-0.079800px;}
.ls14{letter-spacing:-0.075600px;}
.ls1c{letter-spacing:-0.063000px;}
.ls12{letter-spacing:-0.058800px;}
.ls15{letter-spacing:-0.054600px;}
.ls11{letter-spacing:-0.050400px;}
.lse{letter-spacing:-0.046200px;}
.lsd{letter-spacing:-0.042000px;}
.ls10{letter-spacing:-0.037800px;}
.ls5{letter-spacing:-0.033600px;}
.ls1{letter-spacing:-0.030024px;}
.lsc{letter-spacing:-0.029400px;}
.lsf{letter-spacing:-0.025200px;}
.ls9{letter-spacing:-0.021000px;}
.ls7{letter-spacing:-0.016800px;}
.ls8{letter-spacing:-0.016776px;}
.ls13{letter-spacing:-0.012600px;}
.ls22{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.008400px;}
.ls4{letter-spacing:-0.006000px;}
.lsa{letter-spacing:-0.004200px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004200px;}
.ls17{letter-spacing:0.008400px;}
.ls26{letter-spacing:0.009600px;}
.ls1d{letter-spacing:0.012600px;}
.ls1a{letter-spacing:0.014400px;}
.ls27{letter-spacing:0.016800px;}
.ls20{letter-spacing:0.021000px;}
.ls19{letter-spacing:0.024000px;}
.ls25{letter-spacing:0.025200px;}
.ls1f{letter-spacing:0.029400px;}
.ls24{letter-spacing:0.033600px;}
.ls29{letter-spacing:0.038400px;}
.ls2a{letter-spacing:0.042000px;}
.ls23{letter-spacing:0.044736px;}
.ls1e{letter-spacing:0.050400px;}
.ls2{letter-spacing:0.061512px;}
.ls21{letter-spacing:0.092400px;}
.ls3{letter-spacing:9.450000px;}
.ls18{letter-spacing:544.185600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3d{word-spacing:-1.318800px;}
.ws36{word-spacing:-1.297800px;}
.ws4b{word-spacing:-0.604800px;}
.ws5d{word-spacing:-0.596400px;}
.ws6c{word-spacing:-0.592200px;}
.ws6d{word-spacing:-0.583800px;}
.ws5e{word-spacing:-0.579600px;}
.ws67{word-spacing:-0.378000px;}
.ws69{word-spacing:-0.373800px;}
.ws68{word-spacing:-0.365400px;}
.ws2f{word-spacing:-0.155400px;}
.ws3f{word-spacing:-0.117600px;}
.ws30{word-spacing:-0.110400px;}
.ws2d{word-spacing:-0.109200px;}
.ws2e{word-spacing:-0.105000px;}
.ws31{word-spacing:-0.062400px;}
.ws2{word-spacing:-0.020016px;}
.ws0{word-spacing:0.000000px;}
.ws5f{word-spacing:0.008400px;}
.ws4d{word-spacing:0.019200px;}
.ws1{word-spacing:0.024000px;}
.ws6b{word-spacing:0.033600px;}
.ws4a{word-spacing:0.038400px;}
.ws37{word-spacing:0.042000px;}
.ws6a{word-spacing:0.057600px;}
.ws38{word-spacing:0.063000px;}
.ws4c{word-spacing:0.067200px;}
.ws35{word-spacing:0.079800px;}
.ws3e{word-spacing:0.081600px;}
.ws34{word-spacing:0.084000px;}
.wsb{word-spacing:0.088200px;}
.ws7{word-spacing:0.089472px;}
.ws20{word-spacing:0.092400px;}
.wsa{word-spacing:0.096600px;}
.ws23{word-spacing:0.100800px;}
.ws27{word-spacing:0.105000px;}
.ws6{word-spacing:0.109200px;}
.ws1d{word-spacing:0.113400px;}
.ws13{word-spacing:0.117600px;}
.ws28{word-spacing:0.121800px;}
.ws3{word-spacing:0.126000px;}
.ws33{word-spacing:0.130200px;}
.ws32{word-spacing:0.134400px;}
.ws16{word-spacing:0.142800px;}
.ws49{word-spacing:0.268416px;}
.ws9{word-spacing:0.571200px;}
.ws66{word-spacing:0.575400px;}
.ws8{word-spacing:0.592200px;}
.ws65{word-spacing:0.600600px;}
.ws2a{word-spacing:0.617400px;}
.ws29{word-spacing:0.625800px;}
.ws3a{word-spacing:1.066800px;}
.ws14{word-spacing:1.087800px;}
.ws15{word-spacing:1.096200px;}
.ws39{word-spacing:1.512000px;}
.ws3c{word-spacing:1.541400px;}
.ws18{word-spacing:1.570800px;}
.ws17{word-spacing:1.583400px;}
.ws21{word-spacing:1.801800px;}
.ws3b{word-spacing:1.806000px;}
.ws22{word-spacing:1.810200px;}
.wse{word-spacing:2.028600px;}
.wsc{word-spacing:2.041200px;}
.ws47{word-spacing:2.045400px;}
.wsd{word-spacing:2.053800px;}
.ws48{word-spacing:2.066400px;}
.ws11{word-spacing:2.280600px;}
.ws12{word-spacing:2.297400px;}
.ws41{word-spacing:2.499000px;}
.ws42{word-spacing:2.515800px;}
.ws40{word-spacing:2.520000px;}
.ws72{word-spacing:2.528400px;}
.ws6e{word-spacing:2.969400px;}
.ws5c{word-spacing:2.973600px;}
.ws1b{word-spacing:2.986200px;}
.ws5b{word-spacing:2.990400px;}
.ws1c{word-spacing:2.998800px;}
.ws50{word-spacing:3.712800px;}
.ws51{word-spacing:3.717000px;}
.ws4f{word-spacing:3.733800px;}
.ws64{word-spacing:3.935400px;}
.ws1f{word-spacing:3.943800px;}
.ws1e{word-spacing:3.956400px;}
.ws5{word-spacing:4.418400px;}
.ws24{word-spacing:4.439400px;}
.ws4{word-spacing:4.443600px;}
.ws63{word-spacing:5.388600px;}
.ws5a{word-spacing:5.598600px;}
.ws59{word-spacing:5.619600px;}
.ws58{word-spacing:5.632200px;}
.ws57{word-spacing:5.636400px;}
.ws60{word-spacing:5.640600px;}
.ws56{word-spacing:5.649000px;}
.ws55{word-spacing:5.875800px;}
.ws70{word-spacing:6.102600px;}
.ws71{word-spacing:6.111000px;}
.ws6f{word-spacing:6.123600px;}
.ws46{word-spacing:6.346200px;}
.ws44{word-spacing:6.354600px;}
.ws45{word-spacing:6.358800px;}
.ws2c{word-spacing:7.047600px;}
.ws2b{word-spacing:7.106400px;}
.ws53{word-spacing:8.521800px;}
.ws52{word-spacing:8.534400px;}
.ws10{word-spacing:9.206400px;}
.wsf{word-spacing:9.227400px;}
.ws54{word-spacing:9.235800px;}
.ws43{word-spacing:9.240000px;}
.ws62{word-spacing:9.441600px;}
.ws4e{word-spacing:9.445800px;}
.ws61{word-spacing:9.454200px;}
.ws1a{word-spacing:11.877600px;}
.ws19{word-spacing:11.911200px;}
.ws25{word-spacing:12.595800px;}
.ws26{word-spacing:12.600000px;}
._2{margin-left:-5.338200px;}
._5{margin-left:-3.645984px;}
._1{margin-left:-2.226000px;}
._4{margin-left:-1.045800px;}
._3{width:1.205400px;}
._7{width:2.646000px;}
._d{width:3.780000px;}
._c{width:4.788000px;}
._b{width:5.880000px;}
._6{width:7.350000px;}
._9{width:8.404200px;}
._8{width:9.609600px;}
._0{width:22.167720px;}
._a{width:37.871400px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.fs7{font-size:40.080000px;}
.fs3{font-size:42.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs5{font-size:60.000000px;}
.fs8{font-size:64.080000px;}
.fs2{font-size:100.080000px;}
.fs1{font-size:120.000000px;}
.y28{bottom:83.294323px;}
.y2{bottom:83.294483px;}
.y29{bottom:83.680276px;}
.y26{bottom:115.192523px;}
.ya2{bottom:115.193166px;}
.y6c{bottom:135.525632px;}
.y8e{bottom:139.673460px;}
.y25{bottom:140.247892px;}
.ya1{bottom:140.248534px;}
.y8d{bottom:164.728829px;}
.y24{bottom:165.303261px;}
.ya0{bottom:165.303903px;}
.y5e{bottom:166.234334px;}
.y6b{bottom:166.845144px;}
.y0{bottom:184.704815px;}
.y8c{bottom:189.784197px;}
.y23{bottom:190.358629px;}
.y9f{bottom:190.359272px;}
.yc8{bottom:199.993957px;}
.y22{bottom:209.150578px;}
.y42{bottom:214.643538px;}
.y8b{bottom:214.839566px;}
.y9e{bottom:215.126260px;}
.yc7{bottom:225.049326px;}
.y41{bottom:240.470090px;}
.y9d{bottom:240.471696px;}
.y8a{bottom:240.473382px;}
.y40{bottom:240.474667px;}
.yc6{bottom:250.104694px;}
.y89{bottom:264.950304px;}
.y9c{bottom:265.527065px;}
.y3f{bottom:265.530036px;}
.yc5{bottom:275.160063px;}
.y88{bottom:290.005673px;}
.y3e{bottom:290.297024px;}
.y9b{bottom:290.582433px;}
.yc4{bottom:299.927052px;}
.ya5{bottom:303.558348px;}
.y87{bottom:315.061041px;}
.y21{bottom:315.637401px;}
.y9a{bottom:315.637802px;}
.y3d{bottom:315.738587px;}
.yc3{bottom:322.670318px;}
.y86{bottom:340.116410px;}
.y99{bottom:340.404790px;}
.y20{bottom:340.692769px;}
.y3c{bottom:340.697829px;}
.yc2{bottom:341.944586px;}
.yc1{bottom:361.218855px;}
.y98{bottom:365.460159px;}
.y1f{bottom:365.748138px;}
.y85{bottom:365.750226px;}
.y3b{bottom:365.753197px;}
.yc0{bottom:380.493124px;}
.y6a{bottom:385.599890px;}
.y84{bottom:390.227148px;}
.y97{bottom:390.515528px;}
.y3a{bottom:390.808566px;}
.ybf{bottom:399.767392px;}
.y1e{bottom:400.729785px;}
.y69{bottom:411.137499px;}
.y39{bottom:415.575555px;}
.y83{bottom:415.860964px;}
.ybe{bottom:419.041661px;}
.y8f{bottom:421.608817px;}
.y96{bottom:421.834317px;}
.y68{bottom:436.192868px;}
.y82{bottom:440.337885px;}
.ybd{bottom:440.916413px;}
.y38{bottom:440.920990px;}
.y1d{bottom:441.011496px;}
.y67{bottom:461.248237px;}
.y81{bottom:465.393254px;}
.ybc{bottom:465.971782px;}
.y37{bottom:465.976359px;}
.y1c{bottom:475.896614px;}
.y66{bottom:486.303606px;}
.y80{bottom:490.448623px;}
.ybb{bottom:491.027150px;}
.y36{bottom:491.031728px;}
.y65{bottom:511.649041px;}
.y7f{bottom:516.082439px;}
.y1b{bottom:516.082519px;}
.y35{bottom:516.087097px;}
.y64{bottom:534.584400px;}
.y7e{bottom:540.559360px;}
.y1a{bottom:541.137888px;}
.y34{bottom:541.142465px;}
.y19{bottom:566.193257px;}
.y33{bottom:566.197834px;}
.yba{bottom:566.289383px;}
.y7d{bottom:577.178937px;}
.y18{bottom:591.248625px;}
.y32{bottom:591.253203px;}
.y7c{bottom:614.473248px;}
.y31{bottom:616.308572px;}
.y17{bottom:626.904685px;}
.yb9{bottom:627.290156px;}
.y7b{bottom:640.783084px;}
.y30{bottom:641.363940px;}
.y43{bottom:646.466853px;}
.y5d{bottom:646.949173px;}
.y5c{bottom:646.950619px;}
.ya4{bottom:648.298321px;}
.y7a{bottom:665.838453px;}
.yb8{bottom:666.416177px;}
.y16{bottom:666.419309px;}
.y5b{bottom:672.005987px;}
.y79{bottom:690.893821px;}
.yb7{bottom:691.471546px;}
.y15{bottom:691.474678px;}
.y5a{bottom:697.061356px;}
.y78{bottom:715.949190px;}
.yb6{bottom:716.526915px;}
.y14{bottom:716.530047px;}
.y59{bottom:722.116725px;}
.y95{bottom:727.512595px;}
.y63{bottom:734.740175px;}
.y77{bottom:741.004559px;}
.yb5{bottom:741.582284px;}
.y13{bottom:741.585415px;}
.y58{bottom:747.172094px;}
.y94{bottom:765.577848px;}
.y76{bottom:766.059928px;}
.y12{bottom:766.640784px;}
.y57{bottom:769.625293px;}
.yb4{bottom:777.623975px;}
.y93{bottom:787.838794px;}
.y56{bottom:788.898916px;}
.y75{bottom:791.115297px;}
.y11{bottom:791.696153px;}
.y55{bottom:808.172385px;}
.y10{bottom:816.751522px;}
.y74{bottom:827.735034px;}
.yb3{bottom:827.735194px;}
.y54{bottom:830.047859px;}
.y53{bottom:830.050028px;}
.yf{bottom:841.806891px;}
.y52{bottom:855.105396px;}
.y73{bottom:865.800287px;}
.yb2{bottom:866.860814px;}
.ye{bottom:866.862259px;}
.y51{bottom:880.160765px;}
.y70{bottom:891.401499px;}
.y72{bottom:891.915942px;}
.yb1{bottom:891.916183px;}
.yd{bottom:891.917628px;}
.y50{bottom:905.216134px;}
.yb0{bottom:916.971551px;}
.yc{bottom:916.972997px;}
.y4f{bottom:930.271503px;}
.yb{bottom:942.028366px;}
.yaf{bottom:953.013243px;}
.y4e{bottom:955.326871px;}
.ya{bottom:967.083734px;}
.y4d{bottom:980.382240px;}
.yae{bottom:992.137176px;}
.y9{bottom:992.139103px;}
.y4c{bottom:1005.437609px;}
.yad{bottom:1017.192545px;}
.y8{bottom:1017.194472px;}
.y4b{bottom:1030.492978px;}
.y62{bottom:1037.527099px;}
.yac{bottom:1041.959533px;}
.y7{bottom:1042.249841px;}
.y4a{bottom:1055.548346px;}
.ya3{bottom:1061.523146px;}
.y61{bottom:1062.582468px;}
.yab{bottom:1067.304969px;}
.y6{bottom:1067.305210px;}
.y60{bottom:1087.927904px;}
.y49{bottom:1091.589877px;}
.yaa{bottom:1092.360337px;}
.y5{bottom:1096.408784px;}
.y2f{bottom:1102.093960px;}
.ya9{bottom:1117.127326px;}
.y92{bottom:1117.127567px;}
.y48{bottom:1128.113247px;}
.y6f{bottom:1131.969402px;}
.y2e{bottom:1142.182935px;}
.ya8{bottom:1142.472761px;}
.y4{bottom:1146.519907px;}
.y47{bottom:1147.966445px;}
.y6e{bottom:1157.024770px;}
.y2d{bottom:1167.238304px;}
.ya7{bottom:1167.528130px;}
.y6d{bottom:1169.359358px;}
.y46{bottom:1170.515771px;}
.y91{bottom:1178.513569px;}
.y2c{bottom:1192.293673px;}
.ya6{bottom:1192.679626px;}
.y45{bottom:1193.065097px;}
.y3{bottom:1206.267476px;}
.y71{bottom:1217.349042px;}
.y2b{bottom:1217.639109px;}
.y5f{bottom:1224.191873px;}
.y90{bottom:1227.372008px;}
.y44{bottom:1228.624789px;}
.y2a{bottom:1242.694477px;}
.y1{bottom:1270.833854px;}
.y27{bottom:1270.930222px;}
.h2{height:33.264000px;}
.he{height:38.196240px;}
.h8{height:38.808000px;}
.h10{height:39.238320px;}
.h5{height:40.026000px;}
.h14{height:40.320000px;}
.h9{height:41.118000px;}
.hb{height:45.744000px;}
.hd{height:46.992000px;}
.h6{height:53.291760px;}
.ha{height:54.745680px;}
.h7{height:55.440000px;}
.hf{height:62.734320px;}
.h15{height:87.534021px;}
.h4{height:95.376240px;}
.h3{height:114.360000px;}
.h12{height:238.510131px;}
.hc{height:438.473170px;}
.h13{height:687.423138px;}
.h11{height:1028.725513px;}
.h1{height:1080.924700px;}
.h0{height:1352.360472px;}
.w6{width:78.700312px;}
.w2{width:313.195121px;}
.w4{width:650.482175px;}
.w5{width:733.197809px;}
.w3{width:792.624576px;}
.w1{width:814.307315px;}
.w0{width:956.000000px;}
.x10{left:81.912570px;}
.x0{left:90.746279px;}
.x2{left:93.187595px;}
.x19{left:104.751722px;}
.x14{left:110.533786px;}
.x7{left:173.943752px;}
.x5{left:180.690206px;}
.x1a{left:185.892628px;}
.xe{left:214.129095px;}
.xf{left:234.655422px;}
.x8{left:316.182521px;}
.x3{left:325.433823px;}
.xc{left:366.775579px;}
.x6{left:401.178858px;}
.x1{left:464.203353px;}
.x4{left:478.660508px;}
.x18{left:495.041027px;}
.xb{left:503.135916px;}
.xd{left:546.886865px;}
.x9{left:628.992171px;}
.x15{left:742.802460px;}
.x13{left:745.886227px;}
.x12{left:748.680891px;}
.x11{left:752.728336px;}
.x16{left:819.029173px;}
.x17{left:825.485972px;}
.xa{left:856.900888px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.578783pt;}
.ls1b{letter-spacing:-0.126436pt;}
.ls16{letter-spacing:-0.066246pt;}
.ls14{letter-spacing:-0.062760pt;}
.ls1c{letter-spacing:-0.052300pt;}
.ls12{letter-spacing:-0.048813pt;}
.ls15{letter-spacing:-0.045326pt;}
.ls11{letter-spacing:-0.041840pt;}
.lse{letter-spacing:-0.038353pt;}
.lsd{letter-spacing:-0.034866pt;}
.ls10{letter-spacing:-0.031380pt;}
.ls5{letter-spacing:-0.027893pt;}
.ls1{letter-spacing:-0.024925pt;}
.lsc{letter-spacing:-0.024407pt;}
.lsf{letter-spacing:-0.020920pt;}
.ls9{letter-spacing:-0.017433pt;}
.ls7{letter-spacing:-0.013947pt;}
.ls8{letter-spacing:-0.013927pt;}
.ls13{letter-spacing:-0.010460pt;}
.ls22{letter-spacing:-0.007969pt;}
.ls6{letter-spacing:-0.006973pt;}
.ls4{letter-spacing:-0.004981pt;}
.lsa{letter-spacing:-0.003487pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003487pt;}
.ls17{letter-spacing:0.006973pt;}
.ls26{letter-spacing:0.007969pt;}
.ls1d{letter-spacing:0.010460pt;}
.ls1a{letter-spacing:0.011954pt;}
.ls27{letter-spacing:0.013947pt;}
.ls20{letter-spacing:0.017433pt;}
.ls19{letter-spacing:0.019924pt;}
.ls25{letter-spacing:0.020920pt;}
.ls1f{letter-spacing:0.024407pt;}
.ls24{letter-spacing:0.027893pt;}
.ls29{letter-spacing:0.031878pt;}
.ls2a{letter-spacing:0.034866pt;}
.ls23{letter-spacing:0.037138pt;}
.ls1e{letter-spacing:0.041840pt;}
.ls2{letter-spacing:0.051064pt;}
.ls21{letter-spacing:0.076706pt;}
.ls3{letter-spacing:7.844950pt;}
.ls18{letter-spacing:451.757535pt;}
.ws3d{word-spacing:-1.094806pt;}
.ws36{word-spacing:-1.077373pt;}
.ws4b{word-spacing:-0.502077pt;}
.ws5d{word-spacing:-0.495103pt;}
.ws6c{word-spacing:-0.491617pt;}
.ws6d{word-spacing:-0.484644pt;}
.ws5e{word-spacing:-0.481157pt;}
.ws67{word-spacing:-0.313798pt;}
.ws69{word-spacing:-0.310311pt;}
.ws68{word-spacing:-0.303338pt;}
.ws2f{word-spacing:-0.129006pt;}
.ws3f{word-spacing:-0.097626pt;}
.ws30{word-spacing:-0.091649pt;}
.ws2d{word-spacing:-0.090653pt;}
.ws2e{word-spacing:-0.087166pt;}
.ws31{word-spacing:-0.051802pt;}
.ws2{word-spacing:-0.016616pt;}
.ws0{word-spacing:0.000000pt;}
.ws5f{word-spacing:0.006973pt;}
.ws4d{word-spacing:0.015939pt;}
.ws1{word-spacing:0.019924pt;}
.ws6b{word-spacing:0.027893pt;}
.ws4a{word-spacing:0.031878pt;}
.ws37{word-spacing:0.034866pt;}
.ws6a{word-spacing:0.047817pt;}
.ws38{word-spacing:0.052300pt;}
.ws4c{word-spacing:0.055786pt;}
.ws35{word-spacing:0.066246pt;}
.ws3e{word-spacing:0.067741pt;}
.ws34{word-spacing:0.069733pt;}
.wsb{word-spacing:0.073220pt;}
.ws7{word-spacing:0.074275pt;}
.ws20{word-spacing:0.076706pt;}
.wsa{word-spacing:0.080193pt;}
.ws23{word-spacing:0.083679pt;}
.ws27{word-spacing:0.087166pt;}
.ws6{word-spacing:0.090653pt;}
.ws1d{word-spacing:0.094139pt;}
.ws13{word-spacing:0.097626pt;}
.ws28{word-spacing:0.101113pt;}
.ws3{word-spacing:0.104599pt;}
.ws33{word-spacing:0.108086pt;}
.ws32{word-spacing:0.111573pt;}
.ws16{word-spacing:0.118546pt;}
.ws49{word-spacing:0.222826pt;}
.ws9{word-spacing:0.474184pt;}
.ws66{word-spacing:0.477670pt;}
.ws8{word-spacing:0.491617pt;}
.ws65{word-spacing:0.498590pt;}
.ws2a{word-spacing:0.512537pt;}
.ws29{word-spacing:0.519510pt;}
.ws3a{word-spacing:0.885608pt;}
.ws14{word-spacing:0.903041pt;}
.ws15{word-spacing:0.910014pt;}
.ws39{word-spacing:1.255192pt;}
.ws3c{word-spacing:1.279598pt;}
.ws18{word-spacing:1.304005pt;}
.ws17{word-spacing:1.314465pt;}
.ws21{word-spacing:1.495770pt;}
.ws3b{word-spacing:1.499257pt;}
.ws22{word-spacing:1.502744pt;}
.wse{word-spacing:1.684049pt;}
.wsc{word-spacing:1.694509pt;}
.ws47{word-spacing:1.697996pt;}
.wsd{word-spacing:1.704969pt;}
.ws48{word-spacing:1.715429pt;}
.ws11{word-spacing:1.893248pt;}
.ws12{word-spacing:1.907194pt;}
.ws41{word-spacing:2.074553pt;}
.ws42{word-spacing:2.088500pt;}
.ws40{word-spacing:2.091987pt;}
.ws72{word-spacing:2.098960pt;}
.ws6e{word-spacing:2.465058pt;}
.ws5c{word-spacing:2.468544pt;}
.ws1b{word-spacing:2.479004pt;}
.ws5b{word-spacing:2.482491pt;}
.ws1c{word-spacing:2.489464pt;}
.ws50{word-spacing:3.082194pt;}
.ws51{word-spacing:3.085680pt;}
.ws4f{word-spacing:3.099627pt;}
.ws64{word-spacing:3.266986pt;}
.ws1f{word-spacing:3.273959pt;}
.ws1e{word-spacing:3.284419pt;}
.ws5{word-spacing:3.667950pt;}
.ws24{word-spacing:3.685383pt;}
.ws4{word-spacing:3.688870pt;}
.ws63{word-spacing:4.473365pt;}
.ws5a{word-spacing:4.647697pt;}
.ws59{word-spacing:4.665130pt;}
.ws58{word-spacing:4.675590pt;}
.ws57{word-spacing:4.679077pt;}
.ws60{word-spacing:4.682563pt;}
.ws56{word-spacing:4.689537pt;}
.ws55{word-spacing:4.877815pt;}
.ws70{word-spacing:5.066094pt;}
.ws71{word-spacing:5.073068pt;}
.ws6f{word-spacing:5.083527pt;}
.ws46{word-spacing:5.268320pt;}
.ws44{word-spacing:5.275293pt;}
.ws45{word-spacing:5.278780pt;}
.ws2c{word-spacing:5.850589pt;}
.ws2b{word-spacing:5.899402pt;}
.ws53{word-spacing:7.074401pt;}
.ws52{word-spacing:7.084861pt;}
.ws10{word-spacing:7.642724pt;}
.wsf{word-spacing:7.660158pt;}
.ws54{word-spacing:7.667131pt;}
.ws43{word-spacing:7.670618pt;}
.ws62{word-spacing:7.837977pt;}
.ws4e{word-spacing:7.841463pt;}
.ws61{word-spacing:7.848436pt;}
.ws1a{word-spacing:9.860230pt;}
.ws19{word-spacing:9.888123pt;}
.ws25{word-spacing:10.456446pt;}
.ws26{word-spacing:10.459933pt;}
._2{margin-left:-4.431525pt;}
._5{margin-left:-3.026726pt;}
._1{margin-left:-1.847922pt;}
._4{margin-left:-0.868174pt;}
._3{width:1.000667pt;}
._7{width:2.196586pt;}
._d{width:3.137980pt;}
._c{width:3.974775pt;}
._b{width:4.881302pt;}
._6{width:6.101628pt;}
._9{width:6.976775pt;}
._8{width:7.977442pt;}
._0{width:18.402609pt;}
._a{width:31.439072pt;}
.fs0{font-size:29.885523pt;}
.fs7{font-size:33.272549pt;}
.fs3{font-size:34.866444pt;}
.fs6{font-size:39.847364pt;}
.fs4{font-size:46.422179pt;}
.fs5{font-size:49.809205pt;}
.fs8{font-size:53.196231pt;}
.fs2{font-size:83.081754pt;}
.fs1{font-size:99.618410pt;}
.y28{bottom:69.147067pt;}
.y2{bottom:69.147200pt;}
.y29{bottom:69.467467pt;}
.y26{bottom:95.627467pt;}
.ya2{bottom:95.628000pt;}
.y6c{bottom:112.507067pt;}
.y8e{bottom:115.950400pt;}
.y25{bottom:116.427267pt;}
.ya1{bottom:116.427800pt;}
.y8d{bottom:136.750200pt;}
.y24{bottom:137.227067pt;}
.ya0{bottom:137.227600pt;}
.y5e{bottom:138.000000pt;}
.y6b{bottom:138.507067pt;}
.y0{bottom:153.333333pt;}
.y8c{bottom:157.550000pt;}
.y23{bottom:158.026867pt;}
.y9f{bottom:158.027400pt;}
.yc8{bottom:166.025667pt;}
.y22{bottom:173.627067pt;}
.y42{bottom:178.187067pt;}
.y8b{bottom:178.349800pt;}
.y9e{bottom:178.587800pt;}
.yc7{bottom:186.825467pt;}
.y41{bottom:199.627067pt;}
.y9d{bottom:199.628400pt;}
.y8a{bottom:199.629800pt;}
.y40{bottom:199.630867pt;}
.yc6{bottom:207.625267pt;}
.y89{bottom:219.949400pt;}
.y9c{bottom:220.428200pt;}
.y3f{bottom:220.430667pt;}
.yc5{bottom:228.425067pt;}
.y88{bottom:240.749200pt;}
.y3e{bottom:240.991067pt;}
.y9b{bottom:241.228000pt;}
.yc4{bottom:248.985467pt;}
.ya5{bottom:252.000000pt;}
.y87{bottom:261.549000pt;}
.y21{bottom:262.027467pt;}
.y9a{bottom:262.027800pt;}
.y3d{bottom:262.111467pt;}
.yc3{bottom:267.865867pt;}
.y86{bottom:282.348800pt;}
.y99{bottom:282.588200pt;}
.y20{bottom:282.827267pt;}
.y3c{bottom:282.831467pt;}
.yc2{bottom:283.866467pt;}
.yc1{bottom:299.867067pt;}
.y98{bottom:303.388000pt;}
.y1f{bottom:303.627067pt;}
.y85{bottom:303.628800pt;}
.y3b{bottom:303.631267pt;}
.yc0{bottom:315.867667pt;}
.y6a{bottom:320.107067pt;}
.y84{bottom:323.948400pt;}
.y97{bottom:324.187800pt;}
.y3a{bottom:324.431067pt;}
.ybf{bottom:331.868267pt;}
.y1e{bottom:332.667200pt;}
.y69{bottom:341.307200pt;}
.y39{bottom:344.991467pt;}
.y83{bottom:345.228400pt;}
.ybe{bottom:347.868867pt;}
.y8f{bottom:350.000000pt;}
.y96{bottom:350.187200pt;}
.y68{bottom:362.107000pt;}
.y82{bottom:365.548000pt;}
.ybd{bottom:366.028267pt;}
.y38{bottom:366.032067pt;}
.y1d{bottom:366.107200pt;}
.y67{bottom:382.906800pt;}
.y81{bottom:386.347800pt;}
.ybc{bottom:386.828067pt;}
.y37{bottom:386.831867pt;}
.y1c{bottom:395.067200pt;}
.y66{bottom:403.706600pt;}
.y80{bottom:407.147600pt;}
.ybb{bottom:407.627867pt;}
.y36{bottom:407.631667pt;}
.y65{bottom:424.747200pt;}
.y7f{bottom:428.427600pt;}
.y1b{bottom:428.427667pt;}
.y35{bottom:428.431467pt;}
.y64{bottom:443.787067pt;}
.y7e{bottom:448.747200pt;}
.y1a{bottom:449.227467pt;}
.y34{bottom:449.231267pt;}
.y19{bottom:470.027267pt;}
.y33{bottom:470.031067pt;}
.yba{bottom:470.107067pt;}
.y7d{bottom:479.147067pt;}
.y18{bottom:490.827067pt;}
.y32{bottom:490.830867pt;}
.y7c{bottom:510.107067pt;}
.y31{bottom:511.630667pt;}
.y17{bottom:520.427067pt;}
.yb9{bottom:520.747067pt;}
.y7b{bottom:531.948267pt;}
.y30{bottom:532.430467pt;}
.y43{bottom:536.666667pt;}
.y5d{bottom:537.067067pt;}
.y5c{bottom:537.068267pt;}
.ya4{bottom:538.187067pt;}
.y7a{bottom:552.748067pt;}
.yb8{bottom:553.227667pt;}
.y16{bottom:553.230267pt;}
.y5b{bottom:557.868067pt;}
.y79{bottom:573.547867pt;}
.yb7{bottom:574.027467pt;}
.y15{bottom:574.030067pt;}
.y5a{bottom:578.667867pt;}
.y78{bottom:594.347667pt;}
.yb6{bottom:594.827267pt;}
.y14{bottom:594.829867pt;}
.y59{bottom:599.467667pt;}
.y95{bottom:603.947067pt;}
.y63{bottom:609.947067pt;}
.y77{bottom:615.147467pt;}
.yb5{bottom:615.627067pt;}
.y13{bottom:615.629667pt;}
.y58{bottom:620.267467pt;}
.y94{bottom:635.547067pt;}
.y76{bottom:635.947267pt;}
.y12{bottom:636.429467pt;}
.y57{bottom:638.907067pt;}
.yb4{bottom:645.547200pt;}
.y93{bottom:654.027067pt;}
.y56{bottom:654.907131pt;}
.y75{bottom:656.747067pt;}
.y11{bottom:657.229267pt;}
.y55{bottom:670.907067pt;}
.y10{bottom:678.029067pt;}
.y74{bottom:687.147067pt;}
.yb3{bottom:687.147200pt;}
.y54{bottom:689.067067pt;}
.y53{bottom:689.068867pt;}
.yf{bottom:698.828867pt;}
.y52{bottom:709.868667pt;}
.y73{bottom:718.747067pt;}
.yb2{bottom:719.627467pt;}
.ye{bottom:719.628667pt;}
.y51{bottom:730.668467pt;}
.y70{bottom:740.000000pt;}
.y72{bottom:740.427067pt;}
.yb1{bottom:740.427267pt;}
.yd{bottom:740.428467pt;}
.y50{bottom:751.468267pt;}
.yb0{bottom:761.227067pt;}
.yc{bottom:761.228267pt;}
.y4f{bottom:772.268067pt;}
.yb{bottom:782.028067pt;}
.yaf{bottom:791.147200pt;}
.y4e{bottom:793.067867pt;}
.ya{bottom:802.827867pt;}
.y4d{bottom:813.867667pt;}
.yae{bottom:823.626067pt;}
.y9{bottom:823.627667pt;}
.y4c{bottom:834.667467pt;}
.yad{bottom:844.425867pt;}
.y8{bottom:844.427467pt;}
.y4b{bottom:855.467267pt;}
.y62{bottom:861.306667pt;}
.yac{bottom:864.986267pt;}
.y7{bottom:865.227267pt;}
.y4a{bottom:876.267067pt;}
.ya3{bottom:881.227067pt;}
.y61{bottom:882.106467pt;}
.yab{bottom:886.026867pt;}
.y6{bottom:886.027067pt;}
.y60{bottom:903.147067pt;}
.y49{bottom:906.187067pt;}
.yaa{bottom:906.826667pt;}
.y5{bottom:910.187499pt;}
.y2f{bottom:914.907067pt;}
.ya9{bottom:927.387067pt;}
.y92{bottom:927.387267pt;}
.y48{bottom:936.507067pt;}
.y6f{bottom:939.708267pt;}
.y2e{bottom:948.187067pt;}
.ya8{bottom:948.427667pt;}
.y4{bottom:951.787419pt;}
.y47{bottom:952.988267pt;}
.y6e{bottom:960.508067pt;}
.y2d{bottom:968.986867pt;}
.ya7{bottom:969.227467pt;}
.y6d{bottom:970.747667pt;}
.y46{bottom:971.707667pt;}
.y91{bottom:978.347067pt;}
.y2c{bottom:989.786667pt;}
.ya6{bottom:990.107067pt;}
.y45{bottom:990.427067pt;}
.y3{bottom:1001.387067pt;}
.y71{bottom:1010.586467pt;}
.y2b{bottom:1010.827267pt;}
.y5f{bottom:1016.267067pt;}
.y90{bottom:1018.907067pt;}
.y44{bottom:1019.947067pt;}
.y2a{bottom:1031.627067pt;}
.y1{bottom:1054.987067pt;}
.y27{bottom:1055.067067pt;}
.h2{height:27.614223pt;}
.he{height:31.708739pt;}
.h8{height:32.216594pt;}
.h10{height:32.573825pt;}
.h5{height:33.227721pt;}
.h14{height:33.471786pt;}
.h9{height:34.134248pt;}
.hb{height:37.974538pt;}
.hd{height:39.010569pt;}
.h6{height:44.240337pt;}
.ha{height:45.447313pt;}
.h7{height:46.023705pt;}
.hf{height:52.079110pt;}
.h15{height:72.666667pt;}
.h4{height:79.176912pt;}
.h3{height:94.936345pt;}
.h12{height:198.000000pt;}
.hc{height:364.000000pt;}
.h13{height:570.666667pt;}
.h11{height:854.000000pt;}
.h1{height:897.333333pt;}
.h0{height:1122.666667pt;}
.w6{width:65.333333pt;}
.w2{width:260.000000pt;}
.w4{width:540.000000pt;}
.w5{width:608.666667pt;}
.w3{width:658.000000pt;}
.w1{width:676.000000pt;}
.w0{width:793.626667pt;}
.x10{left:68.000000pt;}
.x0{left:75.333333pt;}
.x2{left:77.360000pt;}
.x19{left:86.960000pt;}
.x14{left:91.760000pt;}
.x7{left:144.400000pt;}
.x5{left:150.000592pt;}
.x1a{left:154.319400pt;}
.xe{left:177.760000pt;}
.xf{left:194.800000pt;}
.x8{left:262.480000pt;}
.x3{left:270.160000pt;}
.xc{left:304.480000pt;}
.x6{left:333.040000pt;}
.x1{left:385.360000pt;}
.x4{left:397.361656pt;}
.x18{left:410.960000pt;}
.xb{left:417.680000pt;}
.xd{left:454.000000pt;}
.x9{left:522.160000pt;}
.x15{left:616.640000pt;}
.x13{left:619.200000pt;}
.x12{left:621.520000pt;}
.x11{left:624.880000pt;}
.x16{left:679.919867pt;}
.x17{left:685.280000pt;}
.xa{left:711.359200pt;}
}
